/*
 Theme Name:   Twenty Twelve Child
 Description:  Twenty Twelve Child Theme
 Author:       CP
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-twelve-child
*/
/* reset twentytwelve to full width */
div#page.hfeed.site {
	max-width:100% !important;
	margin:0;
	padding:0;
	box-shadow:none;
	}
/* turn off auto hyphen
-------------------------------------------------------------- */
p {
  -moz-hyphens: none;
  -ms-hyphens: none;
  -webkit-hyphens: none;
  hyphens: none;
}
/* Turn Stuff Off To Give a Blank Canvas*/
.entry-title, .entry-header, .edit-link, footer, .site-title, .site-description, .site-header {
	display:none;
	}
.site-content {
	margin:0;
	}
.site-content article {
	padding:0;
	margin:0;
	border:none;
	}
img {
	box-shadow:none !important;
	}
/* child theme adaptions (to make things look pretty)
-------------------------------------------------------------- */
/* custom fonts
-------------------------------------------------------------- */
@font-face {
    font-family: 'kingthings_exeterregular';
    src: url('fonts/kingthings_exeter-webfont.eot');
    src: url('fonts/kingthings_exeter-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kingthings_exeter-webfont.woff2') format('woff2'),
         url('fonts/kingthings_exeter-webfont.woff') format('woff'),
         url('fonts/kingthings_exeter-webfont.ttf') format('truetype'),
         url('fonts/kingthings_exeter-webfont.svg#kingthings_exeterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'vertigoplusflfbold';
    src: url('fonts/vertigoplusflf-bold-webfont.eot');
    src: url('fonts/vertigoplusflf-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vertigoplusflf-bold-webfont.woff2') format('woff2'),
         url('fonts/vertigoplusflf-bold-webfont.woff') format('woff'),
         url('fonts/vertigoplusflf-bold-webfont.ttf') format('truetype'),
         url('fonts/vertigoplusflf-bold-webfont.svg#vertigoplusflfbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* === Header === */
.quote-btn {
	background-color:#a0cc3a;
	max-width:200px;
	margin:0 auto;
	font-weight:600;
	padding-top:15px;
	padding-bottom:15px;
	color:#ffffff;
	}
.quote-btn a {
	color:#ffffff;
	text-decoration:none;
	}
.quote-btn:hover {
	background-color:#f3ab1c;
	}
.aps-social-icon-wrapper, .aps-group-horizontal {
	margin:0 auto !important;
	text-align:center !important;
	}
.header-top {
	background-image:url(images/header-bg.png);
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center;
	}
/* === Social Icon Fade === */
.sficn {
	-webkit-transition: opacity 1s ease-in-out !important;
    -moz-transition: opacity 1s ease-in-out !important;
    -ms-transition: opacity 1s ease-in-out !important;
    -o-transition: opacity 1s ease-in-out !important;
    transition: opacity 1s ease-in-out !important;
	}
.sficn:hover {
	zoom: 1 !important;
	filter: alpha(opacity=50) !important; /* IE 5-8 */
	opacity: 0.5 !important;
	-webkit-transition: opacity .15s ease-in-out !important;
	-moz-transition: opacity .15s ease-in-out !important;
	-ms-transition: opacity .15s ease-in-out !important;
	-o-transition: opacity .15s ease-in-out !important;
	transition: opacity .15s ease-in-out !important;
	}
/* === Slider === */
.tp-bannertimer {
	background:#D28829 !important;
	text-decoration:overline !important;
	}
/* === Custom Font === */
h2.custom-font {
	font-family: 'vertigoplusflfbold', Geneva, sans-serif;
	font-size:40px;
	}
/* === GA Gallery === */
ul.cq-dagallery li {
	display:inline-block !important;
	text-align:center !important;
  	position: relative;
 	overflow: hidden;
 	border-radius: 0px !important;
  	list-style: none;
  	float: none !important;
  	margin: 5px;
  	padding: 0;
  	-webkit-perspective: 800px;
  	perspective: 800px;
	}
ul.cq-dagallery {
	text-align:center !important;
	}
/* === Contact Form Home Page === */
.contact {
	margin:0 auto;
	max-width:600px;
	border:#FFF 2px solid;
	padding-left:20px;
	padding-right:20px;
	margin-bottom:30px !important;
	border-radius:5px;
	}
.contact input[type="text"] {
	border-radius:5px;
	color:#FFF !important;
	width:45%;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	background:none;
	border:#FFF solid 1px;
	}
::-webkit-input-placeholder {
   color: #FFF;
}
:-moz-placeholder { /* Firefox 18- */
   color: #FFF;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#FFF;  
}
:-ms-input-placeholder {  
   color:#FFF;  
}
.contact input[type="email"] {
	border-radius:5px;
	color:#FFF !important;
	background:none;
	width:45%;
	margin-top:10px;
	margin-right:10px;
	margin-bottom:10px;
	border:#FFF solid 1px;
	}
.contact input[type="submit"] {
	border-radius:5px;
	background:none;
	border:#FFF solid 1px;
	color:#FFF;
	width:150px;
	font-size:18px;
	}
.contact input[type="submit"]:hover {
	color:#7eb92b;
	}
.contact textarea {
	border-radius:5px;
	border:#FFF solid 1px;
	background:none;
	color:#FFF !important;
	width:94%;
	height:150px;
	}
.red { color:#F00; }